Subject: RE: [PWE3] draft-ietf-pwe3-cw-04.txt

From: "Yaakov Stein" <[email-masked]>
Date: Tue, 21 Jun 2005 09:25:45 +0200

I guess I am not anyone "else"
as I have already commented on this.

However, I don't see where in Section 3 the note fits,
and don't see how if the note remains the additional 
text can be added.

Y(J)S

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]] On 
> Behalf Of Stewart Bryant
> Sent: Monday, June 20, 2005 19:03
> To: Scott Wainner
> Cc: George Swallow; Danny McPherson; pwe3; [email-masked]
> Subject: Re: [PWE3] draft-ietf-pwe3-cw-04.txt
> 
> Any one else have any views on this?
> 
> Stewart
> 

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3